package easydo.technology.service;

import easydo.technology.model.QualityInspectProgram;
import java.util.Map;

public interface QualityInspectProgramService {
    Object getList(Map<String, Object> map) throws Exception;
    Object getPage(Map<String, Object> map) throws Exception;
    Object save(QualityInspectProgram model) throws Exception;
    Object update(QualityInspectProgram model) throws Exception;
    Object remove(QualityInspectProgram model) throws Exception;
}

